Subject: RE: asymmetric routing, was Factored lookup - ML patent claim issue.

From: "Gordon Fecyk" <[email-masked]>
Date: Wed, 23 Jun 2004 16:46:04 -0500

> Asymmetric routing has been a well-known spammer trick for years.
> Ernesto Haberli specialized in it.

The receiving server still needs to talk back to the receiving end of the
asymmetric route.

Consider this: a receiving server has to talk back to something to establish
a TCP connection.  That's the IP address that gets recorded in mail server
logs.  Unless that address happens to belong to, say aol.com and AOL's gone
and created a record for it, no way AOL's going to say to others to accept
mail from it.

Unless of course the receiving end of the asymmetric route is an actual AOL
machine that's been compromised.  Or maybe someone's hack AOL's DNS servers
to create a false record.  But then AOL has a whole other problem altogether.

-- 
PGP key (0x0AFA039E): <http://www.pan-am.ca/[email-masked]>
Sometimes it's hard to tell where the game ends and where reality bites,
er, begins. <http://vmyths.com/resource.cfm?id=50&page=1>